.logo {
    top: 50%;
    left: 17%;
    transform: translate(-50%, -50%);
    position: absolute;
}

.logoframe {
    position: inherit;
}

.centered-aanzichtskaart {
    background: #FFF;
    position: absolute;
    width: 900px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 3px;
}

.stretch {
    border-left-color: #CCC;
    border-left-width: 1px;
    border-left-style: solid;
    margin-top: 20px;
    margin-bottom: 20px;
}

.form-control {
    height: 34px;
    padding: 6px 12px;
    /*line-height: 20px;*/
    margin-bottom: 15px;
}

.btn {

    height: 34px;
}

h3,
.h3 {
    font-size: 24px;
}
